import javax.swing.JDialog;
import javax.swing.JLabel;

/**
 * A simple dialog that displays information about the program being used.
 **/

public class HelpDialog extends JDialog
{
	/**
     * Creates a new HelpDialog. Sets the title to "about".
     */
    public HelpDialog()
	{
		setTitle("About");
		getContentPane().setLayout(null);
		setSize(400, 300);
		
		JLabel lbl = new JLabel("JPaint ");
		JLabel lbl2 = new JLabel("Created By: ");
		JLabel lbl3 = new JLabel("LENTIEUL Romuald ");
		JLabel lbl4 = new JLabel("         &");
		JLabel lbl5 = new JLabel("MAZIER Leo ");
		lbl.setBounds(150,20,200,20);
		lbl2.setBounds(20,40,200,20);
		lbl3.setBounds(20,80,200,20);
		lbl4.setBounds(20,120,200,20);
		lbl5.setBounds(20,160,200,20);
		getContentPane().add(lbl);
		getContentPane().add(lbl2);
		getContentPane().add(lbl3);
		getContentPane().add(lbl4);
		getContentPane().add(lbl5);
		setVisible(true);	
	}
}